# dev.inmo.tgbotapi.types.InlineQueries.InlineQueryResult.abstracts.results.audio

docs

# Package dev.inmo.tgbotapi.types.InlineQueries.InlineQueryResult.abstracts.results.audio

## Types

InlineQueryResultAudio
Link copied to clipboard
interface InlineQueryResultAudio : InlineQueryResultAudioCommon, UrlInlineQueryResult, DuratedInlineResultQuery, Performerable, TitledInlineQueryResult
Content copied to clipboard
InlineQueryResultAudioCached
Link copied to clipboard
interface InlineQueryResultAudioCached : InlineQueryResultAudioCommon, WithFileIdInlineQueryResult
Content copied to clipboard
InlineQueryResultAudioCommon
Link copied to clipboard
interface InlineQueryResultAudioCommon : InlineQueryResult, TextedOutput, WithInputMessageContentInlineQueryResult
Content copied to clipboard

## Properties

inlineQueryResultAudioType
Link copied to clipboard
const val inlineQueryResultAudioType : String
Content copied to clipboard